.xwdt-wrapper {
  display: flex;
  margin: 30px auto 0;
  width: 97%;
}

.xwdt-wrapper .list {
  float: left;
}

.xwdt-wrapper .list-left {
  float: left;
  width: 60%;
  font-size: 0;
  border-radius: 8px;
}

.xwdt-wrapper .list-left .img {
  float: left;
  width: 45%;
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.xwdt-wrapper .list-left .content {
  float: left;
  width: 55%;
  padding: 30px 40px;
  background: #EBF2F9;
  height: 300px;
}

.xwdt-wrapper .list-left .content .title {
  display: block;
  color: #404040;
  line-height: 30px;
  font-size: 20px;
  font-weight: bold;
  height: 60px;
  overflow: hidden;
  font-family: "Source Han Sans";
  letter-spacing: 1px;
}

.xwdt-wrapper .list-left .content .text {
  color: #737373;
  font-size: 16px;
  line-height: 24px;
  height: 72px;
  overflow: hidden;
  margin-top: 20px;
  font-family: "Source Han Sans";
  letter-spacing: 0.7px;
}

.xwdt-wrapper .list-left .content .date {
  color: #9c9c9c;
  font-size: 16px;
  margin-top: 45px;
}

.xwdt-wrapper .list-right {
  flex: 1;
  padding-left: 3%;
  height: 300px;
  overflow: hidden;
}

@media (max-width: 1450px) {
  .xwdt-wrapper .list-left {
    width: 40%;
    border: 1px solid #DDDDDD;
    box-shadow: 0 5px 5px 1px #DDDDDD;
  }

  .xwdt-wrapper .list-left .img {
    float: none;
    width: 100%;
    display: block;
    height: 200px;
  }

  .xwdt-wrapper .list-left .content {
    float: none;
    display: block;
    width: 100%;
    height: 260px;
  }

  .xwdt-wrapper .list-left .content .date {
    margin-top: 10px;
  }

  .xwdt-wrapper .list-right {
    height: 460px;
    padding-left: 6%;
  }
}

.list-left .content .date {
  margin-top: 10px;
  line-height: 30px;
  font-size: 15px;
  color: #8c8c8c;
  letter-spacing: 1px;
}

.list-left .content .title {
  line-height: 40px;
  height: 80px;
  overflow: hidden;
  font-weight: 600;
  font-size: 20px;
}

.list-left .content .title a {
  color: #262626;
}

.list-left .content .title a:hover {
  color: #248CC8;
}

.list-left .content .option {
  position: absolute;
  bottom: 30px;
  left: 30px;
  font-size: 18px;
  color: #262626;
}

.list-left .content .option a {
  color: #262626;
}


.list-right .item {
  padding-bottom: 20px;
}

.list-right li:last-child .item {
  padding-bottom: 0;
}

.list-right .item .item-date {
  color: #8c8c8c;
  font-size: 15px;
}

.list-right .item .item-title {
  margin-top: 10px;
}

.list-right .item .item-title a {
  display: block;
  color: #262626;
  font-size: 16px;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
}





/* content start */

.portlet.light {
  width: 100%;
  padding: 0 40px;
}





/* content end */


/* 联系方式 start */

.contact-mian-wrapper {
  position: relative;
}

.contact-mian-wrapper>div {
  float: left;
  width: 50%;
}

.contact-mian-wrapper .img {
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}

.contact-mian-wrapper .item-wrapper {
  position: absolute;
  left: 50%;
  height: 100%;
}

.contact-mian-wrapper .item {
  position: absolute;
  left: 50%;
  top: 28%;
  transform: translate(-50%, -50%);
  width: 80%;
}

.contact-mian-wrapper .item .title {
  line-height: 40px;
  font-size: 21px;
  color: #449eea;
}

.contact-mian-wrapper .item .content {
  line-height: 28px;
  font-size: 15px;
  color: #595959;
}

.contact-normal-wrapper {
  position: relative;
}

.contact-normal-wrapper>div {
  float: left;
  width: 50%;
  position: relative;
}

.contact-normal-wrapper .item-wrapper {
  height: 120px;
}

.contact-normal-wrapper .item {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
}

.contact-normal-wrapper .item .title {
  color: #449eea;
  font-size: 19px;
}

.contact-normal-wrapper .item .content {
  margin-top: 20px;
  color: #595959;
  font-size: 15px;
}





/* 联系方式 end */


/* 企业资质 start */

.qyzz-wrapper .item-wrapper {
  float: left;
  width: 32%;
  text-align: center;
  margin-top: 30px;
}

.qyzz-wrapper .item-wrapper.vertical {
  height: 510px;
}

.qyzz-wrapper .item-wrapper.horizontal {
  height: 260px;
}

.qyzz-wrapper .item-wrapper img {
  width: 80%;
  border: 14px solid #E1F3FD;
}

.qyzz-wrapper .item-wrapper .title {
  text-align: center;
  line-height: 26px;
}





/* 企业资质 end */


/* 市场报价 start */

.scbj-wrapper {
  width: 90%;
  margin: 0 auto;
}

.scbj-wrapper table thead tr th {
  color: #ffffff;
  font-size: 20px;
  line-height: 50px;
}

.scbj-wrapper table tbody tr td {
  font-size: 18px;
  line-height: 45px;
  background: #FFFFFF;
}

.scbj-wrapper table tbody tr td a {
  font-size: 18px;
  line-height: 45px;
}

.scbj-wrapper table tbody tr:nth-child(2n) td {
  background: #EBEBEB;
}





/* 市场报价 end */


/* 留言板 start */

.lyb-wrapper {
  padding: 0 20px;
}

.lyb-wrapper .input-line {
  margin-bottom: 16px;
}

.lyb-wrapper .input-line input,
textarea,
.btn-wrapper {
  width: 50%;
  padding: 10px 20px;
}

.input-line input {
  margin-left: 0;
  border: 1px solid #C2C2C2;
  border-radius: 5px;
}

.input-line input::-webkit-input-placeholder {
  font-size: 16px;
  color: #9E9E9E;
  line-height: 50px;
}

.input-line .btn-wrapper {
  position: relative;
}

.input-line .btn-wrapper input[type='button'] {
  position: absolute;
  width: 214px;
  height: 54px;
  left: 50%;
  margin-left: -100px !important;
  border-radius: 40px;
  font-size: 26px;
  color: #FFFFFF;
  background: #3997E3;
  font-weight: 500;
}

.input-line .btn-wrapper input[type='button']:hover {
  background: #38A3ED;
}



.note-wrapper {
  display: inline-block;
  width: 47%;
  margin-left: 2%;
  /*height: 100%;*/
}

.note-wrapper .note {
  margin-top: 6%;
  border: none;
}

.note-wrapper .note span {
  display: block;
  font-size: 16px;
  line-height: 24px;
  color: #444444;
}

.note-wrapper .icon-wrapper {
  display: block;
  position: relative;
}

.note-wrapper .icon-wrapper .icon {
  height: 100%;
  width: 45px;
}

.note-wrapper .icon-wrapper .icon .icon-left {
  position: absolute;
  top: 50%;
  width: 45px;
  height: 36px;
  margin-top: -18px;
}

.note-wrapper .icon-wrapper .note {
  position: relative;
  left: 45px;
  margin: 0;
}





/* 留言板 end */


/* content start */

.simple-content p,
.simple-content>ul,
.simple-content>ol,
.simple-content>li,
.simple-content>dl,
.simple-content pre,
.simple-content code,
.simple-content blockquote {
  margin: 0;
  color: #333333;
}





/* content end */


/* 招聘信息-详情 start */

.shzp-wrapper {
  width: 90%;
  margin: 0 auto;
}

.shzp-wrapper .title-wrapper {
  border-bottom: 1px solid #C1C4C5;
}

.shzp-wrapper .title-wrapper .title {
  display: inline-block;
  border-bottom: 2px solid #0c91e5;
  padding: 0 10px;
  color: #343434;
  font-size: 22px;
  font-weight: bold;
  line-height: 34px;
}

.shzp-wrapper .option {
  background: #F5F5F5;
  line-height: 46px;
}

.shzp-wrapper .option .item {
  float: left;
  width: 33%;
  padding-left: 20px;
}

.shzp-wrapper .option .item span {
  color: #888888;
}

.shzp-wrapper .content {}





/* 招聘信息-详情 end */


/* 服务与支持 start */

.fwzc-position-wrapper {
  width: 100%;
  height: 48px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  background: #efefef;
}

.fwzc-position-wrapper .fwzc-position-content-wrapper {
  width: 1200px;
  margin: 0 auto;
  line-height: 48px;
  color: #999;
  font-size: 14px;
}

.fwzc-position-content-wrapper a {
  color: #666 !important;
  margin: 0 12px 0 6px !important;
}

.fwzc-position-content-wrapper span {
  color: #666 !important;
  margin: 0 12px 0 6px !important;
}

.fwzc-title-wrapper {
  height: 127px;
  width: 100%;
  background: #fff;
  padding-top: 30px;
}

.fwzc-title-wrapper h2 {
  line-height: 90px;
  font-size: 30px !important;
  color: #333333 !important;
  font-weight: bold !important;
  text-align: center;
  margin: 0 !important;
}

.fwzc-title-wrapper h2 span {
  color: #3172ca !important;
}

.fwzc-title-wrapper .line {
  height: 1px;
  border-top: 1px solid #e5e5e5;
  text-align: center;
}

.fwzc-title-wrapper .line span {
  position: relative;
  top: -13px;
  background: #fff;
  padding: 0 20px;
  font-family: Arial;
  font-size: 18px;
  color: #666;
  text-transform: capitalize;
}

.fwzc-content-wrapper {
  width: 100%;
  background: #fff;
  padding-bottom: 50px;
}

.fwzc-wrapper {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding-top: 60px;
}

.fwzc-wrapper .img-wrapper {
  float: left;
  width: 40%;
}

.fwzc-wrapper.left .img-wrapper {}


.fwzc-wrapper.right .img-wrapper {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
}

.fwzc-wrapper .content-wrapper {}

.fwzc-wrapper.left .content-wrapper {
  width: 58%;
  position: absolute;
  left: 42%;
  top: 50%;
  transform: translate(0, -50%);
}

.fwzc-wrapper.right .content-wrapper {
  width: 58%;
  display: inline-block;
  margin-left: 42%;
}

.fwzc-wrapper .content-wrapper .content {
  font-size: 14px;
  line-height: 28px;
  color: #666666;
  text-align: justify;
}

.fwzc-wrapper.img {
  text-align: center;
}

.fwzc-wrapper.content .content {
  width: 90%;
  margin: 0 auto;
}





/* 服务与支持 end 目前只有左图右文字的情况 */


/* 企业文化 start */


/*.qywh-content*/

.qywh-content .portlet>.portlet-title>.nav-tabs#tab-change>li.active>a,
.qywh-content .portlet>.portlet-title>.nav-tabs#tab-change>li:hover>a {
  color: #262626;
  padding: 0 0 12px;
}

.qywh-content .portlet>.portlet-title {
  border-bottom: none;
  padding: 0 15px;
}

.qywh-content .portlet.light .portlet-body {
  padding-top: 0;
}

.qywh-content .portlet>.portlet-title>.nav-tabs>li {
  border-bottom-color: #8EC8EF;
}

.qywh-wrapper {
  width: 100%;
  font-size: 0;
}

.qywh-wrapper .qywh-item {
  position: relative;
  float: left;
  width: 33%;
  height: 180px;
  background: #5cc3e4;
  border: 1px solid #5cc3e4;
}

.qywh-wrapper .qywh-item.qywh-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.qywh-wrapper .qywh-item .qywh-content {
  position: absolute;
  bottom: 30px;
  left: 14%;
  letter-spacing: 1px;
}

.qywh-wrapper .qywh-item .qywh-content .qywh-title {
  font-size: 22px;
  color: #FFFFFF;
  line-height: 30px;
  margin-bottom: 10px;
  font-family: CTCuHeiSJ, "Source Han Sans";
}

.qywh-wrapper .qywh-item .qywh-content .qywh-desc {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}

.qywh-wrapper .qywh-item.qywh-left:after {
  position: absolute;
  top: 50%;
  left: -28px;
  transform: translate(0, -50%);
  content: '';
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-right: 26px solid #5cc3e4;
  border-bottom: 20px solid transparent;
}


.qywh-wrapper .qywh-item.qywh-right:after {
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translate(0, -50%);
  content: '';
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-left: 26px solid #5cc3e4;
  border-bottom: 20px solid transparent;
  z-index: 1000;
}


.qywh-wrapper .qywh-item.qywh-top:after {
  position: absolute;
  left: 50%;
  top: -28px;
  transform: translate(-50%, 0);
  content: '';
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 26px solid #5cc3e4;
  z-index: 1000;
}





/* 企业文化 end */


/* img-content start */

.img-content-wrapper {
  display: flex;
}

.img-content-wrapper .img-wrapper {
  position: relative;
  flex: 2;
  justify-content: center;
  align-items: center;
}

.img-content-wrapper .img-wrapper img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.img-content-wrapper .content-wrapper {
  flex: 3;
  padding: 30px 50px;
  min-height: 331px;
}

.img-content-wrapper .content-wrapper .title {
  font-size: 28px;
  color: #1d1d1d;
  letter-spacing: 1px;
  line-height: 50px;
}

.img-content-wrapper .content-wrapper .content {
  line-height: 26px;
  margin: 20px 0 0 10px;
}

.img-content-wrapper .content-wrapper .content .tab {
  width: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #1d1c1d;
}

.img-content-wrapper .content-wrapper .content .detail {
  flex: 1;
  font-size: 12px;
  color: #737373;
  padding-left: 6px;
}





/* img-content end */


/* 渠道政策 start */

#qdzcTag {
  width: 80%;
}

#qdzcTag li {}

#qdzcShowWrapper .qdzc-wrapper .qdzc-title {
  font-size: 24px;
  color: #4d4d4d;
  line-height: 40px;
}

#qdzcShowWrapper .qdzc-wrapper .qdzc-content {
  font-size: 15px;
  color: #4d4d4d;
  line-height: 26px;
}





/* 渠道政策 end */


/* 产品解决方案 index start */

.product-position-wrapper {
  width: 100%;
  height: 48px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  background: #efefef;
}

.product-position-wrapper .product-position-content-wrapper {
  width: 1200px;
  margin: 0 auto;
  line-height: 48px;
  color: #999;
  font-size: 14px;
}

.product-content-wrapper {
  width: 100%;
  background: #fff;
  padding: 50px 0;
}

.product-wrapper {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

.product-wrapper.img-left .img-wrapper {
  float: left;
  width: 40%;
}

.product-wrapper.img-left .content-wrapper {
  position: absolute;
  width: 58%;
  left: 42%;
  top: 50%;
  transform: translate(0, -50%);
}

.product-wrapper.img-right .img-wrapper {
  position: absolute;
  width: 40%;
  left: 60%;
  top: 50%;
  transform: translate(0, -50%);
}

.product-wrapper.img-right .content-wrapper {
  float: left;
  width: 58%;
}

.product-title {
  font-size: 33px;
  line-height: 33px;
  margin-bottom: 20px;
  padding-left: 30px;
  color: #282828;
  letter-spacing: 1px;
  border-left: 6px solid #008CD6;
}

.product-desc {
  font-size: 17px;
  color: #474747;
  padding-left: 36px;
  line-height: 24px;
}

.product-wrapper .product {
  font-size: 42px;
  color: #555555;
  line-height: 50px;
}

.product-wrapper .desc {
  margin-top: 30px;
  font-size: 15px;
  color: #404040;
  line-height: 26px;
}

.product-wrapper .detail {
  display: inline-block;
  margin-top: 30px;
  font-size: 14px;
  color: #666666;
  cursor: pointer;
}

.product-wrapper .detail:hover {
	text-decoration: underline;
}





/* 产品解决方案 index end */


/* 产品详情 div块 start */

.list-wrapper .list-item {
  margin-top: 35px;
  padding: 0 14px;
}

.list-item .item {
  border: 1px solid #DDDDDD;
  box-shadow: 0 5px 5px 1px #DDDDDD;
}

.list-item .item .item-img {
  display: block;
  height: 230px;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  background-position: center;
}

.list-item .item .item-content {
  padding: 20px;
  height: 165px;
}

.list-item .item .item-content .title {
  display: block;
  height: 25px;
  line-height: 25px;
  font-size: 20px;
  color: #262626;
  overflow: hidden;
  letter-spacing: 1px;
}

.list-item .item .item-content .title:hover {
  color: #262626;
}

.list-item .item .item-content .content {
  position: relative;
  color: #4d4d4d;
  margin-top: 14px;
  font-size: 14px;
  line-height: 20px;
  height: 80px;
  overflow: hidden;
}

.list-item .item .item-content .content::after {
  content: '...';
  font-weight: bold;
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 37px;
  background: #fff;
}

.list-item .item .item-content .option {
  margin-top: 16px;
}

.list-item .item .item-content .option .date {
  display: inline-block;
}





/* 产品详情 div块 end */


/* 在线咨询 start */

#contactBox {
  position: fixed;
  bottom: 300px;
  right: 0;
  width: 164px;
}

#contactBox #openTrigger {
  width: 31px;
  height: 110px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9999;
  cursor: pointer;
  background: #7b7b7b;
  color: #FFFFFF;
  font-size: 16px;
  padding: 6px;
}

#contactBox #openTrigger span {
  font-size: 20px;
  display: block;
}

#contactBox #contentBox {
  right: 0;
  position: absolute;
  z-index: 99999;
  height: 283px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  transition: all 0.5s ease 0s;
}

#contactBox #contentBox.box-hide {
  right: -164px;
}

#contactBox #contentBox .title-wrapper span {
  line-height: 35px;
  padding-left: 14px;
  color: #FFFFFF;
  font-size: 14px;
}

#contactBox #contentBox .title-wrapper .close-icon {
  width: 25px;
  height: 25px;
  display: block;
  cursor: pointer;
  position: absolute;
  top: 5px;
  right: 5px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#contactBox #contentBox .content-wrapper {
  width: 100%;
  margin: 18px auto 0;
  text-align: center;
}

#contactBox #contentBox .content-wrapper .tel-wrapper {
  font-size: 14px;
  color: #005aab;
}

#contactBox #contentBox .content-wrapper .tel-wrapper p {
  font-family: CTCuHeiSJ;
  font-weight: bold;
}

#contactBox #contentBox .content-wrapper .talk-wrapper {
  /*text-align: center;*/
}

#contactBox #contentBox .content-wrapper .talk-wrapper>a {
  display: inline-block;
  width: 100%;
  margin-top: 6px;
  color: #005aab;
  font-size: 10px;
}

.full-content-wrapper {
  width: 70%;
  margin: 0 auto;
  position: relative;
  padding: 20px;
  min-height: 600px;
  background: #FFFFFF;
}





/* 在线咨询 end */

input.form-err {
  border: 1px red solid !important;
}





/* 诚聘英才 list start */

.cpyc-list-wrapper {}

.cpyc-list-wrapper .cpyc-list-item {
  width: 92%;
  height: 160px;
  background: #FBFDFE;
  margin-left: 0;
  margin-top: 20px;
  box-shadow: 5px 5px 4px #ddd;
}

.cpyc-list-wrapper .cpyc-list-item:hover {
  background: #E3EEFB;
}

.cpyc-list-item .item-img {
  float: left;
  width: 160px;
  height: 100%;
  background-size: inherit;
  background-position: center;
  background-repeat: no-repeat;
}

.cpyc-list-item .item-content {
  float: left;
  position: relative;
  padding-top: 10px;
  width: calc(100% - 200px);
  height: 100%;
}

.cpyc-list-item .item-content>div {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.cpyc-list-item .item-content .item-title {
  font-size: 20px;
  color: #013168;
  line-height: 40px;
  margin: 0;
}

.cpyc-list-item .item-content .item-desc {
  font-size: 14px;
  color: #000;
}






/* 诚聘英才 list end */

a:focus {
  outline: none;
}

/*校园招聘  :start*/
.product-wrapper .xtzp-content-wrapper .topbar{
  width: 100%;
  height: 70px;
  margin: 0 auto;
  padding: 2px 6%;
  background-color: rgb(69,160,230);
}
.product-wrapper .xtzp-content-wrapper .topbar .item{
  width: 25%;
  float: left;
  padding: 0 2%;
}
.product-wrapper .xtzp-content-wrapper .topbar .item img{
  height: 60px;
  float: left;
  margin-top:2px;
}
.product-wrapper .xtzp-content-wrapper .topbar .item span{
  display: block;
  padding:20px 0 0 15%;
  font-size: 33px;
  font-weight: bold;
  font-family: "Source Han Sans";
  color: #fff;
  float: left;
}
.product-wrapper .xtzp-content-wrapper .topbar .item:last-child span:last-child{
  display: none;
}
.xtzp-title{
  font-size: 30px;
  color: rgb(11,105,168);
  display: inline-block;
  padding:35px 0 12px;
  border-bottom: 3px solid #dfdfdf;
}
.xtzp-content-wrapper{
  padding: 30px 0;
}
.xtzp-content-wrapper p{
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 2px;
  margin: 0!important;
  color: rgb(40,40,40);
}
.xtzp-content-wrapper>p{ 
  text-indent: 2em;
}
.xtzp-content-wrapper>.img{
  width: 86%;
  text-align: center;
  margin: 50px auto;
}
.xtzp-content-wrapper  .right{
  float: right;
}
.xtzp-content-wrapper .content{
  padding: 5% 9%;
  display: flex;
}
.xtzp-content-wrapper .content .item{
  padding: 0 3%;
  float: left;
  flex: 1;
  flex-direction: column;
}
.xtzp-content-wrapper .content .item .img{
  margin: 0 auto;
}
.xtzp-content-wrapper .content .item img{
  width: 80px;
  height: 60px;
}
.xtzp-content-wrapper .content .item span{
  display: inline-block;
  padding: 40px 0;
  font-size: 30px;
  font-weight: bold;  
  text-align: center;
  color: rgb(85,85,85);
}
.xtzp-content-wrapper .content img{
  height: 49px;
  margin: 20px;
}
.xtzp-content-wrapper .content>img:last-child{
  display: none;
}
.xtzp-content-wrapper td{
  color: rgb(30,114,173);
}
@media(max-width:1650px){
  .product-wrapper .xtzp-content-wrapper .topbar .item span{
    font-size: 30px;
    padding:20px 0 0 10%;
  }
  .xtzp-content-wrapper .content .item span{
    font-size: 27px;
  }
  .product-wrapper .xtzp-content-wrapper .topbar .item{
  padding: 0;
}
  .product-xtzp-content-wrapper .product-wrapper{
	width:90%!important;
}
}
@media(max-width:1260px){
  .product-wrapper .xtzp-content-wrapper .topbar{
    padding: 2px 1%;
  }
  .product-wrapper .xtzp-content-wrapper .topbar .item span{
    font-size: 30px;
    padding:20px 0 0 2%;
  }
  .xtzp-content-wrapper .content .item span{
    font-size:18px;
  }
}
/*校园招聘  :end*/
